.float-right{
    float: right;
}

.fullWidth {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: initial;
}

.loading{
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10001;
    background: rgba(0, 0, 0, 0.7);
}

.loading div{
    display: block;
    width: 100%;
    height: 100%;
    background: url(../imagenes/loading.gif) center center no-repeat;
}

.row.separador{
    margin-top: 15px;
}

.titulo.seccion{
    margin: 0 auto 30px;
    text-transform: uppercase;
    border-bottom: 3px solid #f1f1f1;
}

.titulo.seccion span{
    display: inline-block;
    position: relative;
    padding-bottom: 15px;
    border-bottom: 3px solid #DDD;
    margin-bottom: -3px;
    font-size: 1.25rem;
    line-height: 1.4;
    font-weight: bold;
    font-style: normal;
    color: #555;
}

#form_login{
    margin-top: 60px;
}

.row.titulo.lista {
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
    border-bottom: 2px solid #ccc;
    margin-bottom: 10px;
    color: #333;
}

.row.item.lista.head {
    font-weight: bold;
}

/*.row.item.lista.head:hover {
    background-color: transparent;
}*/

.row.item.lista {
    border-bottom: 1px solid #ccc;
    line-height: 30px;
}

.row.item.lista:not(.head):hover {
    background-color: #eee;
}

.row.item.lista input[type=text]{
    height: 2rem;
    margin: 3px 0;
}

.texto.verde{
    color: #157539;
    font-size: 1.7rem;
}

.texto.rojo{
    color: darkred;
    font-size: 1.7rem;
}

.texto.amarillo{
    color: #cc8b00;
    font-size: 1.7rem;
}